> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a ReviewAssignment



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json delete /api/entities/reviewassignment/{id}
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/reviewassignment/{id}:
    delete:
      tags:
        - ReviewAssignment
      summary: Delete a ReviewAssignment
      operationId: deleteReviewAssignment
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  deleted:
                    type: boolean
                type: object
          description: Deleted
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: Not found
      security:
        - BearerAuth: []
components:
  schemas:
    Error:
      properties:
        error:
          properties:
            code:
              type: string
            hint:
              type: string
            message:
              type: string
          required:
            - code
            - message
          type: object
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````